
/*************************************************
* FUNCTION f_getPN
*
* recupera il PartNumber da un codice datamatrix
*
*************************************************/
CREATE FUNCTION [dmtx].[f_getPN]
(
	@DataMatrix NVARCHAR(50)
)
RETURNS NVARCHAR(50)
AS
BEGIN
	RETURN  LEFT(@DataMatrix, 9) 
END